build: Update gpg-error.m4 from libgpg-error.
[libgcrypt.git] / m4 / lt~obsolete.m4
2012-11-05 Werner KochUpdate build helper scripts
2009-12-08 Marcus Brinkmann2009-12-08 Marcus Brinkmann <marcus@g10code.de>